podman {
   enabled = true
   runOptions = '--pull always'
}
docker {
   enabled = false
}
params {
  sourceDir = '.'
  shaclDir = './shacl'
  templateDir = './templates'
  outputDir = './public'
  images {
    registry = 'registry.gitlab.com/infai/ontoflow/'
    tag = 'main'
  }
}
